RubyGems Navigation menu

activerecord-jdbcderby-adapter 0.9.2

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.21 - August 18, 2016 (6 KB)
  2. 1.3.20 - March 10, 2016 (6 KB)
  3. 1.3.19 - November 2, 2015 (6 KB)
  4. 1.3.18 - September 14, 2015 (6 KB)
  5. 1.3.17 - June 30, 2015 (6 KB)
Show all versions (61 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

089d53a5e31fb9a46b126a5a64f57bc97f6f5cf4b52fd9f22b9edac8afc9c3a0

Total downloads 224,475

For this version 4,128

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: